WordPress.org

Support

Support » Requests and Feedback » [REQUEST] Basic Plugin/Theme Search Enhancements

[REQUEST] Basic Plugin/Theme Search Enhancements

  • Would it be too much to ask the WordPress Gods to put in a simple filtering so that when youre searching for plugins you arent bombarded by plugins that are irrelevant, abandoned, extremely out of date.

    Something so simple as Include Compatibility for Versions XX.XX to XX.XX where you either type in your version or have a drop down box.

    As of now, it wastes a ton of time going through plugins that are irrelevant to the current version of WordPress installed or trying to find ones that are deemed to “Work” with the version I have.

    Save everyone some time and filter out the old, useless, unsupported, abandoned, <insert negative synonym for not usable here> plugins and themes

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[REQUEST] Basic Plugin/Theme Search Enhancements’ is closed to new replies.